Resource How to get a PS4 with 1.76 firmware or lower - Page 5 - NextGenUpdate
Page 5 of 5 First 3 4 5
THREAD: How to get a PS4 with 1.76 firmware or lower
  1. 12-05-2016, 02:13 PM
    #1
    OfficialJesseP's Avatar
    OfficialJesseP
    Good day eh!
    OfficialJesseP's Avatar
    OfficialJesseP
    Good day eh!
    7,107
    Posts
    61,188
    Reputation
    Jun 2015
    NextGenUpdate
    So i figured a topic with a list of console bundles that are on 1.76 or lower firmware would be useful so people know what to look for.

    About PS4 Firmware 1.76:
    PS4 Firmware 1.76 was released on August 20th, 2014. Any bundle released before that date will have a firmware below 1.76.

    Some advice when buying a PS4:
    - It’s easier to ensure you have the right firmware version if get the device new and sealed, not “used”
    - If you get a “used” console, be careful: expect the seller to update before it is shipped. Same with Local stores also. Make sure to ask first and clarify you want it on 1.76 firmware.
    - On Amazon and eBay, the description isn't always spot on. Make sure to ask the sellers for details if possible.
    *Amazon has a great return policy. Use it if the PS4 is not the one you expected.

    Buying a PS4 new, with guaranteed low firmware:
    The best way to get yourself a PS4 with low firmware is to buy one of the old bundles, and get it new. The listings below are old bundles shipping with the old PS4 hardware, which are guaranteed to have firmware <= 1.76, if you buy them new.

    On eBay, you can look for PS4 Launch Systems in the Game consoles category. Make sure it is a “sealed” unit.

    Bundles:
    - PS4 Glacier White Destiny Bundle
    - Battlefield 4 Launch Bundle
    - Knack launch Bundle
    - InFamous Second Son + Killzone Shadow Fall + Knack Bundle
    - NBA 2K14 Bundle
    - FIFA 2K14 Bundle
    - Dynasty Warriors 7 Bundle
    - Dynasty Warriors 8 bundle
    - Assassin’s Creed IV: Black Flag Bundle
    - Infamous: Second Son launch Bundle
    - Watch_Dogs Bundle
    - PS4 Black Destiny Bundle
    - PS4 Black DriveClub Bundle
    - PS4 Glacier White DriveClub Bundle
    - Call of Duty: Ghost Bundle
    - Little Big Planet 3 LEGO Bundle
    - Watch_Dogs Bundle
    - PS4 Model Number CUH-1001A

    Additionally, people are reporting that consoles bundled with The Last of us usually ship with firmware 1.76 or 2.03. Get confirmation from the seller before buying those!

    Now if there are any other console bundles i missed that come on 1.76 or lower let me know and i'll add them to the list

    Last edited by OfficialJesseP; 01-17-2017 at 09:53 PM. Reason: Hydrogen: Edited the Watch_Dogs Bundle since it wasn't Watch_Dogs 2.

  2. The Following 8 Users Say Thank You to OfficialJesseP For This Useful Post:

    , , , , , , ,

  3. 04-03-2017, 09:04 PM
    #41
    AFG's Avatar
    AFG
    I am one.
    AFG's Avatar
    AFG
    I am one.
    792
    Posts
    11,387
    Reputation
    Sep 2012
    NextGenUpdate
    Sponsored Links

    Originally Posted by ZrBa View Post
    The I bought is the Watch_dogs bundle. It was released in may 2014 which is before 1.76 was released. Lucky for me, its not too late to cancel the order.
    No, you don't have to cancel it. If it's below 1.76, then simply update it to 1.76 via USB.
    Frosty :|
  4. Sponsored Links
  5. 04-03-2017, 11:05 PM
    #42
    hibye3's Avatar
    hibye3
    Hurah!
    hibye3's Avatar
    hibye3
    Hurah!
    651
    Posts
    2,249
    Reputation
    Nov 2011
    NextGenUpdate
    Hey, I realize this may be a little early, but with all the buzz about possible exploits of 4.06 Fw, will this thread be updated. If so, I'll try to get some info on which consoles to look out for that have 3.55 FW (use Red-Eye's bypass - edit, not sure if it works on 3.55 or just <||= 3.50) or lower.
    Last edited by hibye3; 04-03-2017 at 11:08 PM.

  6. 04-04-2017, 06:25 AM
    #43
    Frosty's Avatar
    Frosty
    Olaf The Snowman
    Frosty's Avatar
    Frosty
    Olaf The Snowman
    9,123
    Posts
    67,241
    Reputation
    Dec 2011
    NextGenUpdate
    Originally Posted by AFG View Post
    No, you don't have to cancel it. If it's below 1.76, then simply update it to 1.76 via USB.
    Frosty :|
    I wasn't meaning that it had to be 1.76 console, just that the developments have only been made for 1.76 and 3.55
  7. 04-04-2017, 01:05 PM
    #44
    Master0wn3r's Avatar
    Master0wn3r
    Iím too L33T
    Master0wn3r's Avatar
    Master0wn3r
    Iím too L33T
    1,483
    Posts
    7,883
    Reputation
    Jun 2011
    NextGenUpdate
    the bypass does not work for 3.55, i bought a regular ps4 just console with one controller 500gb came with 3.55 just opened it to check the firmware and put it back in the hope an exploit is being released soon
  8. 04-04-2017, 07:05 PM
    #45
    Frosty's Avatar
    Frosty
    Olaf The Snowman
    Frosty's Avatar
    Frosty
    Olaf The Snowman
    9,123
    Posts
    67,241
    Reputation
    Dec 2011
    NextGenUpdate
    Originally Posted by Master0wn3r View Post
    the bypass does not work for 3.55, i bought a regular ps4 just console with one controller 500gb came with 3.55 just opened it to check the firmware and put it back in the hope an exploit is being released soon
    Keep in mind, that a lot of devs are moving to 4.06, including CTurt, so there should be news to come.
  9. 04-05-2017, 05:45 PM
    #46
    Master0wn3r's Avatar
    Master0wn3r
    Iím too L33T
    Master0wn3r's Avatar
    Master0wn3r
    Iím too L33T
    1,483
    Posts
    7,883
    Reputation
    Jun 2011
    NextGenUpdate
    Originally Posted by Frosty View Post
    Keep in mind, that a lot of devs are moving to 4.06, including CTurt, so there should be news to come.
    True, but ill keep it on 3.55 for now and wait until there is a stable release im not taking any risks
  10. The Following User Says Thank You to Master0wn3r For This Useful Post:


  11. 04-15-2017, 12:34 PM
    #47
    asm-99's Avatar
    asm-99
    Haxor!
    asm-99's Avatar
    asm-99
    Haxor!
    41
    Posts
    50
    Reputation
    Jan 2016
    NextGenUpdate
    can anyone help me find a ps4 with 1.76 or lower. I can't find a thing on eBay
  12. 04-15-2017, 02:04 PM
    #48
    16
    Posts
    10
    Reputation
    Jun 2016
    NextGenUpdate
    Originally Posted by asm-99 View Post
    can anyone help me find a ps4 with 1.76 or lower. I can't find a thing on eBay
    which country r u from ?
Page 5 of 5 First 3 4 5

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •